{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-icon-theme/gnome-icon-theme-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-icon-theme-devel_function_icon_theme",
            "desc": "Verify icon theme installation"
        }
    ]
}